cl.cromer.estructuras

## Class Palabras

- java.lang.Object
- - cl.cromer.estructuras.Palabras

    public class Palabras
    extends java.lang.Object

### Field Summary

Fields
`private java.util.List<java.lang.String>` `palabras`

### Constructor Summary

Constructors
Constructor and Description
`Palabras()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getPalabra()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### palabras

    private final java.util.List<java.lang.String> palabras

### Constructor Detail

#### Palabras

    public Palabras()

### Method Detail

#### getPalabra

    public java.lang.String getPalabra()